<%- include('partials/header') -%>

  <h1 class="text-4xl mb-4">Welcome <%= user.nickname %></h1>

  <% if (user.picture) { %>
    <img class="block py-3" src="<%= user.picture %>" width="300">
  <% } %>
  
  <p class="py-3">
    This is the content of <code class="bg-gray-200">req.user</code>.<br>
    <strong>Note:</strong> <code class="bg-gray-200">_raw</code> and <code class="bg-gray-200">_json</code> properties have been omitted.
  </p>

  <pre class="block bg-gray-300 p-4 text-sm overflow-scroll"><%= userProfile %></pre>

  <p class="py-3">
    <a href="/force_mfa" class="text-gray-800 hover:text-gray-500">Force MFA</a>
  </p>
  <p class="py-3">
    <a href="<%= passkey_manager_url %>" class="text-gray-800 hover:text-gray-500">Manage Passkeys</a>
  </p>

<%- include('partials/footer') -%>
